/*
 * Firefox Extensions' Options Page Stylesheet
 * Copyright © 2020, 2021, 2023, 2024 Boian Berberov
 *
 * Licensed under the EUPL-1.2 only.
 * License text: https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
 * SPDX-License-Identifier: EUPL-1.2
 */

body	{	min-height: 20em;	}

div.horizontal	{
	display: flex;
	flex-direction: row;
}
div.vertical	{
	display: flex;
	flex-direction: column;
}
div.left	{
	display: flex;
	justify-content: flex-start;
}
div.right	{
	display: flex;
	justify-content: flex-end;
}
div.center	{
	display: flex;
	justify-content: center;
}

div.opt 	{	display: flex;	}
span.opt	{	display: inline-flex;	}
div.select 	{
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}
span.select	{
	display: inline-flex;
	align-items: baseline;
	justify-content: space-between;
}

input[type='radio'],
input[type='checkbox']
{
	margin-left: 0.5em;
	margin-right: 0.5em;
}
